Subject: [PATCH v2 5/5] arm: davinci: remove mmc dma resources

From: [email-masked] (Sekhar Nori)
Date: Tue, 15 Mar 2016 13:53:53 +0530

On Tuesday 15 March 2016 04:24 AM, David Lechner wrote:
> The davinci_mmc driver no longer uses platform resources for getting dma
> channels. Instead lookup is now done using dma_slave_map.
> 
> Signed-off-by: David Lechner <[email-masked]>

I guess this will now be targeted for v4.7. I can apply the patch if I
get an immutable branch from Ulf post v4.6-rc1 or if Ulf decides to
apply this, fine with me.

Acked-by: Sekhar Nori <[email-masked]>

BTW, we prefer a captialized "ARM:" in subject prefix. Whoever is
applying can probably fix it though.

Thanks,
Sekhar